Requisitos de sistema operacional para o Evernote

Requisitos de sistema operacional para o Evernote
< Anterior / Próximo >

Requisitos de sistema operacional para o Evernote

O Evernote é compatível com os sistemas operacionais listados abaixo.

 

  • Mac

    • macOS High Sierra (10.13)
    • macOS Mojave (10.14)
    • macOS Catalina (10.15)
  • Windows

    • 7
    • 8
    • 8.1
    • 10
  • iPhone, iPad e iPod touch

    • 11.0 e posterior (Evernote versão 8.4)
    • 9.3 e posterior (Evernote versões 8.0 – 8.3)
  • Android

    • 6.0 e posterior

 

Atenção: O Evernote não oferece suporte oficialmente às versões beta de nenhum sistema operacional. Usuários com sistemas operacionais mais antigos talvez sejam capazes de usar o Evernote, mas não receberão as atualizações de aplicativos mais recentes, incluindo melhorias de recursos e correção de erros.

LANGUAGES_SUPPORT

Palavras-chave:

  • recomendações de sistema
  • so suportado
  • so
  • compatibilidade
  • compatível
  • versões
  • versão do aplicativo
  • beta
  • mojave